build_top=..
include ../config/commondefs
top_srcdir=@top_srcdir@
srcdir=@srcdir@
VPATH=@srcdir@
exec_prefix=@exec_prefix@

OBJS= str.o board.o game.o player.o typeinfo.o machine_player.o \
    misc.o human_player.o


all: $(LIBDIR)/libbase.a

$(LIBDIR)/libbase.a: libbase.a
	-rm -f $@
	$(LNS) ../base/libbase.a $@

libbase.a: $(OBJS)
	-rm -f $@
	$(ARADD) $@ $^
	$(RANLIB) $@

include $(top_srcdir)/config/commonrules


2